Kaspersky et Windows server 2003

Fermé
Dine-Ouenza
Messages postés
48
Date d'inscription
vendredi 31 juillet 2009
Statut
Membre
Dernière intervention
6 février 2015
- 11 mars 2012 à 21:30
 Utilisateur anonyme - 12 mars 2012 à 15:05
Bonjour,
J'ai un probleme avec kaspersky internet securite2012 et windows server 2003, parce que ils sont pas compatible, la question posé c quelle version de kaspersky je doit l'utuluser pour protege mon serveur contre les virus. c trés URGENT et merci d'avance



2 réponses

Utilisateur anonyme
12 mars 2012 à 15:05
bonjour,

si je regarde sur la page de kaspersky, je vois ceci :


Systeme d'exploitation :


Microsoft Windows XP Home Edition (Service Pack 2 + tous les hotfix)
Microsoft Windows XP Professional (Service Pack 2 + tous les hotfix)
Microsoft Windows XP Professional x64 Edition (Service Pack 2 + tous les hotfix)**

Intel Pentium 800 MHz ou supérieur (ou équivalent)
512 Mo disponible de mémoire vive



Microsoft Windows Vista Home Basic (32/64 bit)**
Microsoft Windows Vista Home Premium (32/64 bit)**
Microsoft Windows Vista Business (32/64 bit)**
Microsoft Windows Vista Enterprise (32/64 bit)**
Microsoft Windows Vista Ultimate (32/64 bit)**

1 GHz 32-bit (x86)/64-bit (x64) ou supérieur
1 Go de mémoire vive (32-bit) ou 2 Go (64-bit)



Microsoft Windows 7 Starter (32/64 Bit)**
Microsoft Windows 7 Home Basic (32/64 Bit)**
Microsoft Windows 7 Home Premium (32/64 Bit)**
Microsoft Windows 7 Professional (32/64 Bit)**
Microsoft Windows 7 Ultimate (32/64 Bit)**

1 GHz 32-bit (x86)/64-bit (x64) ou supérieur
1 Go de mémoire vive (32-bit) ou 2 Go (64-bit)



Configuration générale



480 Mo d'espace libre sur le disque (cet espace est calculé a partir de la taille de la base de signatures antivirales)
Un lecteur CD-ROM (pour l'installation du programme depuis le CD)
Une souris d'ordinateur
Une connexion Internet pour l'activation du produit
Microsoft Internet Explorer 6 ou suivant (pour télécharger les mises a jour)
Microsoft Windows Installer 2.0 ou suivant



Note:L'environnement protégé (safe run mode) n'est pas compatible avec Microsoft Windows XP x64 et fonctionne de façon limitée sur Microsoft Windows Vista x64 et Microsoft Windows 7 x64
** Certaines fonctionnalités du produit ne pourraient fonctionner uniquement que sur les systèmes d'exploitation x32



Source :

https://www.kaspersky.fr/downloads?typnews=SEM_GoogleAds_KLF_Products_KIS_Versions&gclid=COf30JTC4a4CFcgntAodFXtpaA



j'ai trouvé cette version de Kaspersky :


Kaspersky Endpoint Security for Windows :

http://www.kaspersky.com/fr/endpoint-security-windows




Systèmes d'exploitation :


32-bit OS:
Windows Embedded Standard 7 SP1
Windows Embedded POSReady 2009 latest SP
Windows 7 Professional/ Enterprise/Ultimate SP0 ou supérieur
Windows Vista Business/Enterprise/Ultimate SP2
Windows XP Professional SP2 ou supérieur
Windows Server 2008 Standard/ Enterprise SP2
Windows Server 2003 R2 Standard/ Enterprise SP2
Windows Server 2003 Standard/Enterprise SP2
Small Business Server 2003 R2 Standard/Premium

64-bit OS: Windows Embedded Standard 7 SP1
Windows 7 Professional/ Enterprise/Ultimate SP0 ou supérieur
Windows Vista Business/Enterprise/Ultimate SP2
Windows XP Professional SP2
Small Business Server 2008 Standard
Small Business Server 2011 Essentials/ Standard
Windows Server 2008 R2 Standard/ Enterprise SP0 ou supérieur
Windows Server 2008 Standard/ Enterprise SP2
Windows Server 2003 R2 Standard/Enterprise SP2
Windows Server 2003 Standard/Enterprise SP2
Essential Business Server 2008 Standard/Premium
Windows Server 2008 R2 Foundation SP0 ou supérieur




Configuration matérielle :


Windows 7/ Vista / 2003/ 2008/ 2008R2 Processor Intel Pentium 2.0 GHz ou équivalent
512MBo de mémoire
1Go d'espace disque
Windows XP Processor Intel Pentium 1.0 GHz ou équivalent
256MBo de mémoire
1Go d'espace disque
Windows Embedded Processor Intel Pentium 800 MHz ou équivalent
256MBo de mémoire
1Go d'espace disque






dont ta version de windows serveur 2003 !!!



2
Dine-Ouenza
Messages postés
48
Date d'inscription
vendredi 31 juillet 2009
Statut
Membre
Dernière intervention
6 février 2015
1
12 mars 2012 à 12:50
UP
0